
Redmine - Patch #34745

Remove unused i18n key "text_min_max_length_info"

2021-02-14 14:24 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 4.2.0   

Description

The code that was using text_min_max_length_info was removed in r12405.

Associated revisions

Revision 20746 - 2021-02-15 03:29 - Go MAEDA

Remove unused i18n key "text_min_max_length_info" (#34745).

Patch by Go MAEDA.

History

#1 - 2021-02-15 03:30 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.

Files

remove-text_min_max_length_info.patch 35.2 KB 2021-02-14 Go MAEDA
